How to fix error " bundle install " di Linux/GNU Linux


Assalamualaikum Wr.Wb.
dengan diberikan nikmat dan rezeki dari Allah SWT , saya Mr.GagalTotal666 akan share cara bagaimana mengatasi error saat bundle install di Linux/GNU Linux.

mungkin anda kesal saat ingin menginstall dan membutuhkan suatu
dependencies dari ruby dan muncul masalah error seperti ini
There was an error while trying to write to `/home/mrghostgtr666/.bundle/cache/compact_index/rubygems.org.443.29b0360b937aa4d161703e6160654e47/versions`. It is likely that you need to grant write permissions for that path.
cara mengatasi nya sangatlah mudah kok ^_^ ikuti langkah berikut
$ sudo su > masuk mode root
$ chmod 1777 -R /home/(NAMA AKUN ANDA)/.bundle/cache/compact_index
$ sudo chmod 1777 -R /home/mrghostgtr666/.bundle/cache/compact_index
$ bundle install
kemudian akan muncul meminta password , itu password akun anda maupun password root
dan tunggu hingga proses selesai ^_^


sekian tutorial nya ^_^ semoga bermanfaat...

Wassalamualaikum Wr.Wb....
Previous
Next Post »